﻿.ow-loading {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ow-loading img {
    height: 250px;
}

.ow-loading p {
    font-size: 0.875rem;
    color: #9D937C;
    font-family: 'Inter', Arial, sans-serif;
}

.ow-loading::before {
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.2;
    background-image: url("/images/world-map.png");
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
}

    .ow-loading::after {
        content: '';
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background-color: #F9F9F9;
        z-index: -2;
    }
